.table-responsive {

    @media (max-width: $screen-sm-max) {
        max-width: 100%;
        overflow-x: auto;

        .table {
            min-width: 600px;
        }
    }
}

.table {
    width: 100%;
    border-collapse: collapse;

    tr {

        &:nth-child(odd) {
            background-color: #f7f7f7;
        }

        &:nth-child(even) {
            background-color: #fff;
        }
    }

    td {
        padding: 15px 20px;
    }
}
